@media all and (max-width: 980px){
	.harvardLogo{
		width:37%;
	}
	.harvardLogo .harvardImg {
	    height: 54px;
	    width: 322px;
	}
	.harvardImg img {
	    height: 100%;
	    width: 100%;
	}
	.quoteHolder {
	    padding-left: 42px;
	    width: 53%;
	}
	.quoteHolder blockquote {
	    width: 97%;
	}
	.footerHolder .columns {
	    width:81%;
	}
	.footerHolder .columns .col {
	    width: 32%;
	}
	.videoIntro .textBlock{
		left:10px;
		width:42%;
	}
	.videoIntro .textBlock h2{
		font-size:28px;
		line-height:33px;
	}
	.videoIntro .call{
		padding:17px 0 0 0;
		font-size:24px;
	}
	.videoContainer  .seriaBox{
		width:100%;
		height:auto;
		max-height:150px;
	}
	.videoHolder{
		margin:32px 10px 2px 0;
	}
	.videoIntro .textBlock.wide{
		padding:0 10px;
		left:0;
	}
	.videoBannerBg{
		max-width:980px;
		margin:0 0 0 -490px;
	}
}
@media all and (max-width: 767px) {
	.sectionBottom{
		padding:0 15px;
	}	
	.harvardLogo{
		float:none;
		width:100%;
		text-align:center;
		margin:0 auto 10px;
	}
	.harvardImg img{
		width:auto;
	}
	.quoteHolder{
		width:100%;
		float:none;
		border:none;
		overflow: hidden;
   		padding:0 20px;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.footerInner{
		border:none;
		padding:0 15px;
		margin:0;
	}
	.footerHolder .columns{
		width:100%;
		text-align:left;
	}
	.footerHolder .columns .col{
		float:none;
		width:100%;
		margin:0 0 20px;
	}
	.footerHolder .column{
		width:100%;
		text-align:center;
		margin:0 0 20px;
		max-width:100%;
	}
	.footerHolder .social{
		position:relative;
		width:100%;
	}
	.footerHolder .social li{
		display:inline-block;
		float:none;
	}
	/*-*-Video header--*/
	.logoVideo{
		float:none;
		margin:0 auto;
		width:320px;
		display:block;
	}
	.USholder{
		position:relative;
		margin:0 auto;
		overflow:hidden;
		right:0;
		top:0;
	}
	.headerTopinner .USholder img{
		width:auto;
		height:auto;
	}
	.videoBannerBg{
		max-width:767px;
		margin:0 0 0 -386px;
	}
	.videoIntro{
		width:100%;
		padding:10px 20px;
	}
	.videoHolder{
		float:none;
		width:60%;
		height:auto;
		margin:0 auto 5px;
	}
	.videoIntro .textBlock{
		position:relative;
		width:100%;
		left:0;
		font-size:11px;
		line-height:14px;
		bottom:0;
	}
	.videoIntro .textBlock h2{
		padding:0;
		font-size:15px;
		line-height:18px;
	}
	.videoIntro .call{
		font-size:21px;
		line-height:24px;
	}
	.contentSection h1{
		padding:0;
	}
	.videoContent{
		padding:26px 0 0 0;
	}
	.seriaHolder{
		width:100%;
		margin:0 auto 32px;
	}
	.videoTeaser{
		width:100%;
		float:none;
		margin:0 0 20px;
	}
	.videoContainer{
		height:auto;
	}
	.videoBlock{
		height:auto;
	}
	.fromY{
		margin:0;
	}
	.videoContainer .seriaBox{
		max-height:100%;
	}
	.videoIntro .textBlock.wide{
		position:absolute;
		font-size:14px;
		line-height:17px;
		top:45px;
	}
	.videoIntro .textBlock.wide h2{
		font-size:27px;
		line-height:30px;
	}
	/*-*-End Video header--*/
}
@media all and  (max-width: 385px) {
	.headerTop .headerTopinner.versionTwo img{
		margin:0;
		width:98%;
	}
	.videoHolder{
		width:100%;
	}
	.seriaHolder{
		width:100%;
	}
}
@media all and  (max-width: 320px) {
	.headerLeft{
		float:none;
		width:100%;
	}
	#main .regForm.newForm{
		position:relative;
		top:0;
	}
	.bodyInner{
		width:100%;
		padding:0;
	}
	.footerInner.clearfix > a{
		float:none;
		
	}
	.footerInner .footRight{
		float:none;
		width:100%;
		text-align:center;
	}
	.footerInner.clearfix .mobileNone{
		display:none;
	}
	.footerInner.clearfix .harverdLogo{
		display:block;
	}
	.footerInner .footRight ul li a{
		display:inline;
	}
}
